Welcome, Guest
Please Login or Register.    Lost Password?

For some reason I have the old version of rainlend
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: For some reason I have the old version of rainlend
#3395
For some reason I have the old version of rainlend 7 Years, 3 Months ago  
Well I only have rainlendar 0.22.1 installed and I got a bunch of skins in my rainlendar. I was going to upgrade to 2.1 so that It can support other skins. So my question is when I install a new version of it can I still use 0.22.1 version skins? And in the installation process will it only be overwrite?
betamax
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#3396
Re:For some reason I have the old version of rainlend 7 Years, 3 Months ago  
Installing Rainlendar2 does not overwrite anything (unless you install it into the same folder where 0.22.1 is which you shouldn't do). You need to manually copy the skins from the old installation to the new one.
Rainy
Moderator
Posts: 5946
graph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#3399
Re:For some reason I have the old version of rainlend 7 Years, 3 Months ago  
I see so after installing rainlendar2 I can still use my old skins? in 0.22.1?
betamax
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#3404
Re:For some reason I have the old version of rainlend 7 Years, 3 Months ago  
Yes
Rainy
Moderator
Posts: 5946
graph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
Go to topPage: 1
get the latest posts directly to your desktop